<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>4</title>
</head>
<body>
	<script type="text/javascript">
	let n;
	let salida;
	n=prompt("escribe una letra entre 'a' o 'b'");
	if (n=="a") {
		salida= "es una "+n;
	} else if (n=="b"){
		 salida="es una "+n;
	} else{
		salida="error";
	}
	document.write(salida);
	</script>
</body>
</html>